.row
  .col-md-6.offset-md-3
    .card
      .card-block
        %p
          %h4.d-inline= meeting.name
          (
          %a{ title: l(meeting.time_start) + ' - ' + l(meeting.time_end),
          'data-toggle': 'tooltip' }
            = l(meeting.time_start, format: :day_month)
            = l(meeting.time_start, format: :time)
            = '-'
            = l(meeting.time_end, format: :time)
          )

        .progress
          .progress-bar{ 'aria-valuemax': '100', 'aria-valuemin': '0',
          'aria-valuenow': registrations_status.to_s, role: 'progressbar',
          style: "width: #{registrations_status}%;" }
            - if registrations_status >= 10
              = meeting_registrations_progress_text
          - if registrations_status < 10
            = meeting_registrations_progress_text
.ls40
